Wymagania sprzętowe i programowe

Serwer administracyjny

Minimalne wymagania sprzętowe:

W celu przeprowadzenia zdalnej instalacji w środowiskach chmury, wymagania Serwera administracyjnego i serwera bazy danych tak samo jak wymagania dla fizycznego Serwera administracyjnego (w zależności od ilości urządzeń, którymi chcesz zarządzać).

Wymagania programowe:

System operacyjny:

Serwer bazy danych (można zainstalować na innym urządzeniu):

Zalecane jest korzystanie z serwera MariaDB 10.3.22; jeśli używasz wcześniejszej wersji, wykonanie zadania Wykonaj synchronizację Windows Update może zająć dłużej niż jeden dzień.

Obsługiwane są następujące platformy wirtualizacji:

Obsługiwane są następujące systemy SIEM:

Kaspersky Security Center 13.1 Web Console

Serwer Kaspersky Security Center 13.1 Web Console

Minimalne wymagania sprzętowe:

Jeden z następujących systemów operacyjnych:

Urządzenia klienckie

W przypadku urządzenia klienckiego do korzystania z Kaspersky Security Center 13.1 Web Console wymagana jest tylko przeglądarka internetowa.

Wymagania sprzętowe i programowe urządzenia są takie same, jak wymagania dotyczące przeglądarki używanej do pracy z Kaspersky Security Center 13.1 Web Console.

Przeglądarka:

Serwer zarządzania urządzeniami mobilnymi iOS™ (iOS MDM)

Wymagania sprzętowe:

Wymagania programowe: Microsoft Windows (wersja obsługiwanego systemu operacyjnego jest definiowana przez wymagania Serwera administracyjnego).

Serwer urządzeń mobilnych Exchange

Wszystkie wymagania programowe i sprzętowe serwera urządzeń mobilnych Exchange są zawarte w wymaganiach dla Microsoft Exchange Server.

Obsługiwana jest kompatybilność z Microsoft Exchange Server 2007, Microsoft Exchange Server 2010 i Microsoft Exchange Server 2013.

Konsola administracyjna

Wymagania sprzętowe:

Wymagania programowe:

Agent sieciowy

Minimalne wymagania sprzętowe:

Wymagania programowe:

Dla Agenta sieciowego architektura Apple Silicon (M1) jest także obsługiwana (tak jak Intel).

Obsługiwane są następujące platformy wirtualizacji:

Na urządzeniach działających pod kontrolą systemu Windows 10 w wersji RS4 lub RS5, Kaspersky Security Center może nie wykrywać niektórych luk w folderach, w których włączono uwzględnianie wielkości liter.

W Microsoft Windows XP Agent sieciowy może nie wykonać niektórych działań poprawnie.

Agent sieciowy dla systemu Linux i Agent sieciowy dla systemu macOS są dostarczane wraz z aplikacjami zabezpieczającymi Kaspersky dla tych systemów operacyjnych.

Zobacz również:

Wymagania sprzętowe dla systemu zarządzania bazą danych i Serwera administracyjnego

Wymagania wobec punktu dystrybucji

Główny scenariusz instalacji

Przejdź do góry